/*@font-face {
font-family: 'Museo Sans Cyrl 500';
font-style: normal;
font-weight: normal;
src: local('Museo Sans Cyrl 500'), url('../fonts/MuseoSansCyrl_1.woff') format('woff');
}

@font-face {
font-family: 'Museo Sans Cyrl 700';
font-style: normal;
font-weight: normal;
src: local('Museo Sans Cyrl 700'), url('../fonts/MuseoSansCyrl_2.woff') format('woff');
}

@font-face {
font-family: 'Museo Sans Cyrl 900';
font-style: normal;
font-weight: normal;
src: local('Museo Sans Cyrl 900'), url('../fonts/MuseoSansCyrl_3.woff') format('woff');
}*/

@font-face {
    font-family: 'museo_sans_cyrl500';
    src: url('../fonts/museosanscyrl_1-webfont.eot');
    src: url('../fonts/museosanscyrl_1-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosanscyrl_1-webfont.woff2') format('woff2'),
         url('../fonts/museosanscyrl_1-webfont.woff') format('woff'),
         url('../fonts/museosanscyrl_1-webfont.ttf') format('truetype'),
         url('../fonts/museosanscyrl_1-webfont.svg#museo_sans_cyrl500') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans_cyrl700';
    src: url('../fonts/museosanscyrl_2-webfont.eot');
    src: url('../fonts/museosanscyrl_2-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosanscyrl_2-webfont.woff2') format('woff2'),
         url('../fonts/museosanscyrl_2-webfont.woff') format('woff'),
         url('../fonts/museosanscyrl_2-webfont.ttf') format('truetype'),
         url('../fonts/museosanscyrl_2-webfont.svg#museo_sans_cyrl700') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans_cyrl900';
    src: url('../fonts/museosanscyrl_3-webfont.eot');
    src: url('../fonts/museosanscyrl_3-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosanscyrl_3-webfont.woff2') format('woff2'),
         url('../fonts/museosanscyrl_3-webfont.woff') format('woff'),
         url('../fonts/museosanscyrl_3-webfont.ttf') format('truetype'),
         url('../fonts/museosanscyrl_3-webfont.svg#museo_sans_cyrl900') format('svg');
    font-weight: normal;
    font-style: normal;

}

.card-info1-h1-div h1, .card-inner-item h3, .card-events-date, .card-events-more a, .card-citation-text-top h3, .card-ol li:before, .animate-number p, .units-right h3,
.card-ul.big li p, .card-slidedown-title p, .animate-number-place .animate,
.animate-number-place2 .animate, .history-carousel-2 h3, #main-contacts h4{
	font-family: 'museo_sans_cyrl900';
}

#mainmenu, #submenu, .live, .logo, .top-block-content_big, .top-block-content_small, .top-block-content_button, .card-info1 .card-inner-item h3, .card-info2 .card-inner-item h3,
.card-events-h2, .card-tags-h2, .form-info1-submit, .links-color, .card-info1-h1-div h3,
.card-info3-h1-div h3, .card-info4-h1-div h3, .card-table tr td:last-child,
.units-right .units-photo, .address-map, .card-about-text h3, .card-slidedown-button-open,
h3.big, .link-download-sort, .animate-number-place p, .animate-number-place2 p,
.text-404, .tabs-video span, .card-container-2 a, .history-carousel-2 .history-carousel-item div, .history-slider li {
	font-family: 'museo_sans_cyrl700';
}
#footer p {
	font-family: 'museo_sans_cyrl500';
}

@media screen and (max-device-width: 480px){
/*--- iPhone only CSS here ---*/

	.card-info1-h1-div h1, .card-inner-item h3, .card-events-date, .card-events-more a, .card-citation-text-top h3, .card-ol li:before, .animate-number p, .units-right h3,
	.card-ul.big li p, .card-slidedown-title p, .animate-number-place .animate,
	.animate-number-place2 .animate, .history-carousel-2 h3, #main-contacts h4{
		font-family: 'Open Sans', sans-serif;
		font-weight: 900;
		line-height: 1.25;
	}
	#mainmenu, #submenu, .live, .logo, .top-block-content_big, .top-block-content_small, .top-block-content_button, .card-info1 .card-inner-item h3, .card-info2 .card-inner-item h3,
	.card-events-h2, .card-tags-h2, .form-info1-submit, .links-color, .card-info1-h1-div h3,
	.card-info3-h1-div h3, .card-info4-h1-div h3, .card-table tr td:last-child,
	.units-right .units-photo, .address-map, .card-about-text h3, .card-slidedown-button-open,
	h3.big, .link-download-sort, .animate-number-place p, .animate-number-place2 p,
	.text-404, .tabs-video span, .card-container-2 a, .history-carousel-2 .history-carousel-item div, .history-slider li {
		font-family: 'Open Sans', sans-serif;
		font-weight: 700;
		line-height: 1.25;
	}

}